<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Activity</title>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
</head>
<body>

<table class="table text-center">
    <tr class="bg-secondary text-center">
        <th><h1 class="text-dark">Bootstrap Other Text Classes</h1></th>
    </tr>
     <tr class="font-weight-bold bg-dark text-light m-1">
        <td>Text Transform</td> 
    </tr>
    <tr class="text-lowercase font-weight-bold bg-dark text-light m-1">
        <td>lowercased bold text</td> 
    </tr>
    <tr class="text-uppercase font-weight-normal bg-dark text-light m-1">
        <td>uppercaseD normal text</td>
    </tr>
    <tr class="text-capitalize font-weight-light bg-dark text-light m-1">
        <td>capitalized light text</td>
    </tr>
    <tr class="bg-dark m-1">
        <td>
            <a href="https://www.youtube.com/watch?v=Qc7_zRjH808" class="btn text-primary font-italic" target="_blank">Non-underlined Italic Link</a>
        </td>
    </tr>
</table>


    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>